Package org.pushingpixels.trident

# Interface TimelinePropertyBuilder.PropertyGetter<T>

All Known Subinterfaces:
  `TimelinePropertyBuilder.PropertyAccessor<T>`

All Known Implementing Classes:
  `TimelinePropertyBuilder.DefaultPropertyGetter`

Enclosing class:
  `TimelinePropertyBuilder<T>`

public static interface TimelinePropertyBuilder.PropertyGetter<T>
Defines how to get a property.

## Method Summary

Modifier and Type
Method
Description
`T`
`get(Object obj, String fieldName)`

## Method Details

### get

T get(Object obj, String fieldName)